body, html {
 
	position: relative;
	text-align: center;
    border: 0; 
    margin: 0;  
    width: 100%;  
    height: 100%; 
    font: 12px / 14px Arial, Helvetica, Verdana, sans-serif;
	color: #333;
}

#all-wrap {
    text-align: left;    
    margin: 0 auto 0 auto;    
    width: 995px;  
    position: relative;  
    height: 100%;

}

.background {
	position: absolute;
	width: 995px;    
	height: 100%;

}

#logo {
    position: absolute;
	z-index: 6;  
    top: 0;   
    left: 0;		
	width: 190px;
	height: 82px;
	margin-top: 0px;	
}

#menu-wrap {
}

#menu_left {
    position: relative;
	z-index: 6;  
    top: 0;   
    left: 0;		
	width: 190px;
	height: 450px;
	margin-top: 86px;	
}

#language {
    position: relative;
	z-index: 7;  
    top: 0;   
    left: 0;		
	width: 190px;
	height: 33px;

	text-align: right;
}

#news_right {
    position: absolute;
	z-index: 10;  
    top: 0;   
    left: 0;		
	width: 190px;
	height: 450px;
	margin-top: 86px;	
	margin-left: 805px;

}

#head_all {
    position: absolute;
	z-index: 10;  	
    top: 0;
    left: 0;
	width: 800px;
	height: 82px;
	margin-left: 195px;
	background: url(../img/header/leiste_oben_04.jpg) no-repeat;
}

#head_all-ndt {
    position: absolute;
	z-index: 10;  	
    top: 0;
    left: 0;
	width: 800px;
	height: 82px;
	margin-left: 195px;
	background: url(../img/header/leiste_oben_03.jpg) no-repeat;
}

#content-float {
	display: block;	
    position: relative;
    border: 1px solid #D2D2D2;
	z-index: 6;  
    top: 0;   
    left: 0;		
	width: 605px;
	margin: 86px 0 0 195px;
}

#content-wrap {
    position: absolute;
	z-index: 5; 
    top: 0;   
    left: 0;
	width: 807px;
	height: 600px;
}


#klicker-wrap {
}

#klicker {
    position: absolute;
	z-index: 10;  
    top: 0;   
    left: 0;		
	width: 600px;
	height: 15px;
	vertical-align: middle;
	margin-top: 145px;
	margin-left: 195px;
}

#content {
	min-height: 400px;
}

#content-inner {
	z-index: 6;  
    top: 0;   
    left: 0;		
	width: 595px;
	min-height: 400px;
	margin-right: 0;
	margin-top: 20px;
	margin-left: 5px;
}

#print {
    position: absolute;
	z-index: 9;  
    left: 0;		
	/*width: 595px;*/
	height: 20px;
	float: none;
	vertical-align: middle;
	margin-top: 6px;	
	line-height: 18px;
	padding-bottom: 3px;
	margin-bottom: 0;
	padding-top: 7px;
}

#footer {

    position: absolute;
	z-index: 8;  
    left: 0;		
	width: 595px;
	height: 20px;
	margin-right: 20px;
	float: none;
	margin-left: 205px;
	margin-top: 23px;
	text-align: center;
}

#content_right_a {
    position: absolute;
	z-index: 5;  
    top: 208; 	
    left: 692;
 	width: 160px;
	height: 400px;
}

.contenttable td.align-right {
	text-align: right;
}

/* --- TEASER --- */

#indexedsearchbox {
	background: url(../img/serachbox-01.jpg) no-repeat left top;

}

.indexedsearchbox-table {
	background: url(../img/serachbox-01.jpg) no-repeat left top;

}

/* OnlineNews */

.onlinenews a {
	text-decoration: none;	
}

 /* Karriere */
 .news-list-container table div.h5 {
	padding-bottom: 0.5em;
 }